btb-class |

# BetterListViewSelectedIndexCollection.IndexOf Method

Determines the index of a selected item in the list.

public override int IndexOf(
int item
);

#### Parameters

item
  The item to locate in the list.

#### Return Value

The index of selected item if found in the list; otherwise, -1.

#### Implements

IList<int>.IndexOf

#### See Also

BetterListViewSelectedIndexCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace